ul {padding-left: 18px;}
a {color: #a2c038;   text-decoration: none;; }
a:hover { }
ul {padding-bottom: 5px;}
.content-body img {box-shadow: #000000 4px 4px 3px 0px;}
.inverted-content img {box-shadow: #9d9d9c 4px 4px 3px 0px;}

img.overlay, img.overlay2, .effekt.slider {
	box-shadow: none;
	border: none;
	border-radius: 0px;
}

.w-slider-mask {
	border: 1px solid black;
	border-radius: 20px;
	box-shadow: #000000 4px 4px 3px 0px;
}
.inverted-content .w-slider-mask {
	box-shadow: #9d9d9c 4px 4px 3px 0px;
}

/* div#fancy_outer {
	padding: 0 !important;
}  */

.footer:before, .footer:after{
	clear: both; 
	display: table; 
	content: '';
}
.head .telephone{
	position: absolute;
	display: none;
	color: #979797;
	bottom: 15px; 
	right: 20px;
}

.social-div{
	top: 20px;
	bottom: auto;
}
.social-btn:last-child {
	margin-right: 0;
}

@media (max-width: 479px){
	.footer .telephone{
		float: none;
	}
}

@media (max-width: 767px){
	.head .telephone{
		display: block;
	}
}